/* ===================================================================
 * CONTENU
 * =================================================================*/
#contenu {
    .paragraphe {
        clear: both;
        margin: 0 0 3rem;

        p {
            margin: 0 0 2rem;
        }

        li {
            list-style: none;
            padding: 0;
        }

        .innerParagraphe {
            .clearfix;
        }
    }

    .txt,
    .partage {

        ul {
            overflow: hidden;
            margin: 0 0 2rem;
            padding: 0;

            li {
                .background('puce.png', no-repeat 0 12px transparent);
                padding: 0 0 0 2rem;
                background-size: 6px;
            }

            ul {
                margin: 1rem 0;
            }
        }

        ol {
            list-style-type: decimal !ie; /*IE 7- hack*/
            margin: 0 0 2rem;
            padding: 0;
            counter-reset: li-counter;
            overflow: hidden;

            & > li {
                position: relative;

                &::before {
                    content: counter(li-counter, decimal) '. ';
                    counter-increment: li-counter;
                    font-weight: bold;
                    font-family: @police3;
                    color: @couleurPrincipale;
                }
            }

            & > li li {
                &::before {
                    content: counter(li-counter, lower-alpha) '. ';
                }
            }

            ol {
                margin: 1rem 0 1rem 2rem;
            }
        }

        table {
            background-color: #fff;
            border-collapse: collapse;
            margin: 0 0 2rem;
            width: 100%;
            font-family: @police1;

            thead td,
            th {
                padding: 6px 3px 18px;
                line-height: 25px;
                font-size: 1.6rem;
                color: #000;
                font-weight: 700;
                text-align: center;
                border-color: #DEE2E6;
                border-left: none;
                border-right: none;
                border-bottom-width: 3px !important;
            }

            td {
                font-size: 1.6rem;
                color: #4A5556;
                border: 1px solid #DEE2E6;
                border-left: none;
                border-right: none;
                border-bottom: none;
                padding: 6px 3px 18px;
                line-height: 25px;
                text-align: center;
                font-weight: 300;
            }

            tr {
                td:first-child {
                    font-weight: bold;
                }
            }
        }
    }
}

.accrochePage {
}

.accrocheImage {
    position: relative;
    height: 400px;

    @media (max-width: @tablet) {
        height: 300px;
    }
    @media (max-width: @mobile) {
        height: 225px;
    }

    .interne & {
        height: 400px;

        &::before {
            min-height: 400px;
        }

        @media (max-width: @tablet) {
            height: 300px;

            &::before {
                min-height: 300px;
                padding-top: 0;
                background-attachment: initial !important;
            }
        }

        @media (max-width: @mobile) {
            height: 290px;

            &::before {
                min-height: 290px;
            }

            &::after {
                content: none;
            }
        }
    }

    &::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        min-height: 800px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: 50% 50% !important;
        z-index: -2;

        @media (max-width: @tablet) {
            min-height: 500px;
        }
        @media (max-width: @mobile) {
            min-height: 0;
            padding-top: 56.25%;
            background-size: auto 340px !important;
        }
        @media (max-width: 360px) {
            &::after {
                background-size: 640px auto;
                background-position: 50% 101%;
            }
        }
    }

    .accueil & {
        &::before {
            @media screen and (min-width: @mobile) {
                background-attachment: fixed !important;
            }
        }

        &::after {
            .backgroundImage('fond_blanc_accroche.png');
        }
    }

    &::after {
        content: '';
        display: block;
        width: 760px;
        height: 182px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        background-size: cover;
        background-repeat: no-repeat;

        @media screen and (max-width: @mobile) {
            height: 70px;
        }
    }
}